*{margin: 0;padding: 0;}
a, img {border:none;}

#container{
background-image:url(../../images/contentbkd.png);
background-repeat:repeat-y;
padding-left:13px;
padding-right:13px;
position: relative;
overflow: auto;
width:1024px;
margin: 0 auto;
}

#header{
background-image: url('../../images/header.png');
background-repeat: repeat-x;
width: 1024px;
height: 120px;
position: relative;
}

#logo{height:87px;width:200px;margin-left:8px;border:none;}

#banner{position:absolute;top:0px;left:600px;}
#navigationbar {
	background: url('../../images/navigation_01.png');
	width:1024px;
	height:32px;
	margin-top:1px;
}
#nav {position: relative;left:5px;width: 900px;height:30px;}

#nav a{
	position:relative;
text-decoration: none;
color: #434343;
font-family: Trebuchet MS;
font-size: 15px;
padding-left:10px;
padding-right:10px;
bottom:7px;
}

#nav a:hover{color:#d53830;}
#number {margin-left:120px;}


#facebook {position:absolute;height:65px;width: 255px;top:54px;right:0px;}
#likeus {
	position:relative;
	font-family: Trebuchet MS;
	color:#039;
	font-size:12px;
	bottom:1px;
}

#content{width: 1024px;background-color:#FFF;}
#footer{
	position:relative;
	width: 1024px;
	background-image: url('../../images/footer.png');
	height:45px;
	background-repeat: repeat-x;
}

#footer p{
position: absolute;
bottom: 10px;
left: 40%;
font-family: trebuchet ms;
color: #434343;
font-size: 14px;
}
#mastercontent{margin-left:50px;}
#pagetopic{
	position:relative;
	margin-left:51px;
	margin-top:22px;
	background-image:url(../../images/filmroll_03.png);
	background-repeat:no-repeat;
	padding-left:117px;
	padding-top:16px;
	width:856px;
	height:76px;
	font-size:25px;
	color:#da4433;
	font-family: Trebuchet MS;
}
.clear{clear:both;}
.vidbox{float:left;margin: 10px 25px;}
#topcontent{
	position:relative;
	background-image:url(../../images/topbkd.png);
	background-repeat:repeat-x;
	background-position:bottom;	
	height:405px;
	margin-bottom:72px;
	width:1024px;
	font-family: Trebuchet MS;
}


